Subject: Geom. of excited states with DFT?

From: JING KONG <[email-masked]>
Date: Fri, 13 May 1994 14:18:55 -0300

Dear netters,

	A friend of mine is asking for the possibility of using DFT to 
optimize the strutures of exited states.  The molecule he is intersted 
in is p-N,N-diemthylaminobenzonitrile which has fluoresence.
 
	(Somehow I got such impression that DFT ( we use DeMon ) is much
slower than MP2, especially for geometry optimization. Is the analytical
gradient the reason or something else ? Please forgive me if this has been 
discussed.)

	Thanks!

Jing